{
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject"
  },
  "dependencies": {
    "@monterosa/react-native-parallax-scroll": "^1.8.0",
    "@react-native-async-storage/async-storage": "^1.15.7",
    "@react-native-community/datetimepicker": "3.5.2",
    "@react-native-picker/picker": "1.16.1",
    "@react-navigation/drawer": "^6.1.4",
    "@react-navigation/native": "^6.0.2",
    "@react-navigation/stack": "^6.0.7",
    "axios": "^0.21.4",
    "crypto-js": "^3.1.9-1",
    "expo": "~42.0.1",
    "expo-apple-authentication": "~3.2.1",
    "expo-camera": "~11.2.2",
    "expo-image-manipulator": "^9.2.2",
    "expo-image-picker": "~10.2.2",
    "expo-image-picker-multiple": "^1.4.1",
    "expo-images-picker": "^2.0.1",
    "expo-media-library": "~12.1.2",
    "expo-screen-orientation": "~3.2.1",
    "expo-status-bar": "~1.0.4",
    "moment": "^2.29.1",
    "react": "16.13.1",
    "react-dom": "16.13.1",
    "react-native": "https://github.com/expo/react-native/archive/sdk-42.0.0.tar.gz",
    "react-native-bottom-drawer-view": "^1.0.3",
    "react-native-calendar-picker": "^7.1.2",
    "react-native-dotenv": "^3.2.0",
    "react-native-emoji-selector": "^0.2.0",
    "react-native-fs": "^2.18.0",
    "react-native-gesture-handler": "~1.10.2",
    "react-native-image-crop-picker": "^0.36.2",
    "react-native-modal-datetime-picker": "^11.0.0",
    "react-native-numeric-input": "^1.9.0",
    "react-native-paper": "^4.9.2",
    "react-native-reanimated": "~2.2.0",
    "react-native-render-html": "^6.1.0",
    "react-native-safe-area-context": "3.2.0",
    "react-native-screens": "~3.4.0",
    "react-native-swiper": "^1.6.0",
    "react-native-thumbnail-grid": "^0.3.0",
    "react-native-web": "~0.13.12",
    "react-native-webview": "11.6.2",
    "react-native-youtube-iframe": "^2.1.2",
    "react-redux": "^7.2.5",
    "redux": "^4.1.1",
    "redux-thunk": "^2.3.0",
    "rn-placeholder": "^3.0.3",
    "unimodules-permissions-interface": "^6.1.0"
  },
  "devDependencies": {
    "@babel/core": "^7.9.0"
  },
  "private": true
}
